#!/usr/bin/env python
"""
This is the doc string for the module/script.
"""
import os

OS_PATH = os.environ.get("PATH")
print(f"{OS_PATH}")

dir_paths = OS_PATH.split(";")

for dir_path in dir_paths:
    file_count = 0
    if "windows" not in dir_path.lower():
        for (currdir, subdirs, files) in os.walk(dir_path):
            file_count += len(files)
    if file_count > 0:
        print(f"{dir_path}: {file_count}")
